/*
Theme Name:     directory-child
Description:    Directory Multi-purpose Responsive WordPress Theme is an absolutely unique premium WordPress theme, it is the result of months and months of development and constant feedbacks from users and buyers. This theme is built in cooperation with you! Your users will never have access to the WordPress dashboard, everything is done on the front-end. You can, register, login, edit your profile, submit listings, and so much more from the front-end without having to visit the WordPress dashboard.
Author:         ChimpStudio
Template:       directory-theme

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#wpadminbar {
    position: fixed !important;
}
.directory-gallery .flexslider.cs-thumb-post .slides > li {
    padding: 0;
}
.date-time {
    float: left;
    padding-right: 20px;
    text-align: center;
    vertical-align: top;
    width: 75px;
    display: none;
}

.leave-form {
    background: #fff;
    float: left;
    padding: 10px 30px 20px;
    width: 100%;
    display: none;
}
#button_style_deal {
    display: table;
    margin: 0 auto;
}

/*header*/
.top-bar {
  border-bottom: 1px solid #efefef !important;
}

.featured-post li span, span.featured-post {
  
  	display: none;
}

/*icon map*/
.icon-map2:before {
	content: "\f041";
}
.filter-nav ul li a {
    color: #999;
    cursor: pointer;
    font-size: 14px;
}

/*Nav*/
.navigation {
    float: left;
    margin-right: 0px;
  margin-top: 20px;
}
.navigation ul > li > a {
    color: #333333;
    float: left;
    font-size: 13px;
    font-weight: 600;
    padding: 30px 8px;
    position: relative;
    text-transform: capitalize;
}

/**call action**/

.call-actions.in-center .custom-btn {
    display: inline-block;
    float: none;
    line-height: 40px;
    padding: 10px;
}
.call-actions .custom-btn, .call-actions.in-center .custom-btn:hover {
    background: #ec2d3c none repeat scroll 0 0;
    color: #fff;
}

/* wine rang form*/
div.wpcf7-mail-sent-ok {
    border: 0 solid #398f14;
}
/*woocommerce*/
.cs-product-info {
    background-color: #fff;
    bottom: 0;
    float: left;
    left: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce #content input.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page input.button, .woocommerce button.button, .woocommerce-page button.button  {

    margin: 0 10px 15px 15px;

}


.woocommerce ul.products li.product h3 {
    color: #333;
    font-size: 18px !important;
    text-transform: capitalize;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: right;
    margin-bottom: 40px;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.3);
    margin: 0 15px 15px 0;
    width: 70px;
}
.woocommerce ul.products li.product span.price {
    color: #d2d2d2;
    font-weight: 500;
    text-transform: capitalize;
}
/*blog box*/
#main-content .col-md-3 {width: 20%;}

@media only screen and (min-width: 992px) {
    /* For tablets: */
#main-content .col-md-3 {width: 20%;}
.cs-blog.blog-box .bloginfo-sec {
    bottom: -67px;
    padding: 0px 10px;
    position: absolute;
    z-index: 2;
}
 
}

.pro_specifications span {
 
    line-height: 1.2;
    text-transform: none;
}
.MGLPoweredBy{ display: none !important;
}
div.MGLLabel {
float: left;
    font-weight: normal !important;
    text-align: right;
    width: 30%;
}


#mf568f0e35c1fa4 div.MGLLabel {
    color: #000;
    float: left;
    font-weight: normal !important;
    text-align: right;
    width: 30%;
}
#mf568f0e35c1fa4 div.MGLField {
    float: left;
    margin-bottom: 10px;
    margin-left: 5%;
    width: 60%;
}
div.MGLField input {
    padding: 0;
    width: 100%;
}
div.MGLRow {
    clear: both;
    margin-right: 5%;
    padding-bottom: 5px !important;
}
a {
    color: #002156;
    text-decoration: none;
}
.breadcrumb-sec {
    float: left;
    overflow-x: hidden;
    padding: 85px 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.breadcrumb-sec {
    float: left;
    overflow-x: hidden;
    padding: 85px 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.favorites-section {
    float: right;
    margin-bottom: 12px;

}
.main-section h1, .main-section h1 a {
    margin-bottom: 10px;
}
.directory-specification .pro_specifications td {
      color: #97232c;
    font-weight: normal;
    text-transform: capitalize !important;
      width: 50%;
      display: inline-block;
}

.pro_specifications tr td {
    border-color: #f0f0f0;
    padding: 15px 10px 10px;
   
}
.pro_specifications small {
    color: #97232c;
    text-transform: capitalize !important;
}
.social-media ul li a {
    float: left;
    height: 32px;
    padding: 8px 0 0;
    text-align: center;
    width: 32px;
    background: none;
}
#backtop::before {
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.5);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(90deg);
    width: 100%;
}
.post-thumb .thumb-options li {
    color: #ccc;
    display: none !important;
    float: left;
    font-size: 11px;
    line-height: 24px;
    list-style: outside none none;
    margin-right: 12px;
}
.cs-blog.blog-box .read-more {
    background-color: transparent !important;
    border-bottom: medium none;
    border-radius: 3px;
    float: left;
    margin: 0 0 25px;
    padding: 8px 0px !important;
}
.default_listing .directory-section .featured-post {
    clear: left;
    display: none !important;
    float: left;
}
.organizer-name { display: none !important;
}
.cs-expiry-date { display: none !important;
}
.cs-blog.blog-box .read-more {
    background-color: #faa627;
    border-bottom: medium none;
    border-radius: 3px;
    float: left;
    margin: 0 0 25px;
    padding: 8px 16px;
}
.cs-blog.blog-box .bloginfo-sec h5 a {
    font-size: 20px;
    line-height: 22px;
    text-shadow: 1px 1px 1px #000;
    text-transform: uppercase;
}
/**footer*/
.footer-nav ul li a {
    color: #333;
    padding: 0 9px;
    position: relative;
}
#footer-sec {
    background-color: #e6e6e6;
    background-position: center bottom;
    float: left;
    padding: 40px 0;
    width: 100%;
}
.sg-footer {
    background-color: #fcfcfc;
    border-radius: 0 0 4px 4px;
    display: none !important;
    float: left;
    padding: 14px 20px;
    width: 100%;
}
#footer-sec .widget {
    margin: 0;
}
#copyright .social-media {
    color: #333;
    float: right;
    font-size: 12px;
}

/*Blog*/
.cs-blog.blog-medium .post-thumb {
    padding-bottom: 20px;
    padding-top: 12px;
}
.cs-blog.blog-medium .post-thumb .thumb-options {
    display: none !important;
    padding-bottom: 15px;
    width: 70%;
}
.cs-blog.blog-grid .post-thumb {
    display: none !important;
    padding-top: 14px;
}
.cs-blog-crousel .post-options li time {
    background-color: red;
    color: #ffffff;
    display: none !important;
    font-weight: bold;
    padding: 2px 5px;
}
.post-options li time {
    color: #aaaaaa;
    display: none !important;
    font-size: 11px;
    text-transform: uppercase;
}
/*location icon*/
.read-more {
    border-bottom: 1px solid #223d7b;
    color: #fff;
    float: left;
    font-size: 12px;
    margin: 15px 0 0;
    padding: 6px 10px;
    text-align: center;
    text-transform: uppercase;
}
.cs-services.modren h4 {
    font-size: 17px !important;
    margin-bottom: 0;
}
/* home box slide directory */
.cs-directory.grid_listing .content_info .dr_shortoption {
    display: none !important;
    float: right;
    width: 100%;
}
.cs-directory.grid_listing .content_info {
    background-color: #ffffff;
    border-top: 1px solid #f0f0f0;
    float: left;
    min-height: 80px;
    padding: 11px 20px 15px;
}

.add-featured {
    display: none;
}


/* location listing*/
.cs-user-date {
    display: none !important;
}
@media (max-width: 767px) {
.main-navbar .left-side {
    width: 100%;
}

}
.cs-heading-style h1 {
    line-height: 1.5 !important;
}
.dr_postoption li {
    color: #cccccc;
    display: none !important;
    float: left;
    font-size: 11px;
    list-style: outside none none;
    margin: 0 12px 6px 0;
}
.pagination > li > a, .pagination > li > span {
    background-color: #fff;
    border: 1px solid #ddd;
    color: #5f1a24;
    float: left;
    line-height: 1.42857;
    padding: 6px 12px;
    position: relative;
    text-decoration: none;
}

/*jQuery(".tax-product_cat .pageinfo h1").text("All Products"); added in main theme (footer.php) for changing the title 
*/
@media (max-width: 767px)
{
  header .logo {
  margin:0px !important;
}
.top-bar .left-side
{
  text-align : center;
}
.navigation
{
  padding:0px !important;
}
  .directory-specification .pro_specifications td {
    color: #97232c;
    font-weight: normal;
    text-transform: capitalize !important;
    width: 100%;
  float: left;
    display: block;
} 
}
/*NEW CSS IMPORTED FROM ACCOMODATION YARRA VALLEY*/
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
   .right-side .navigation , .right-side .navigation .cs-click-menu
  {
	width: 100%;
    text-align: center;
  }
  .main-navbar .left-side
  {
    width :80% !important;
  }
  .main-navbar .right-side
  {
    margin-top: 25px;
    width :20%;
  }
  header .logo
  {
    margin :0 !important;
  }
  .right-side .navigation
  {
    margin-top:0px;
    padding-top:0px;
  }
  .main-navbar
  {
    padding:0px !important;
  }
  .tp-mask-wrap
  {
    display:none;
  }
}
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
 .left-side,.left-side .logo , .left-side .logo a
  {
	width: 100%;
    text-align: center;
  }
  .main-navbar .right-side
  {
    width: 78%;
  }
  .sub-dropdown
  {
    width : 220px !important;
  }
  .top-bar .left-side
  {
    width : 50%;
  }

}
div.MGLField input
{
  border-radius: 3px !important;
    height: 32px !important;
    padding: 0px 15px !important;
}
#MGLSubmit input
{
      border-radius: 3px;
    border: none;
    color: #ffffff;
    font-weight: bold;
    margin: 10px 0px 0px 0px;
    padding: 8px 25px;
    text-transform: uppercase;
    width: auto;
    background: #5F1A24;
}
#MGLSubmit
{
      padding-top: 10px;
}
.MGLSubmitBreak
{
  display:none;
}
.MGLPoweredBy {
    display: none  !important; 
}
div.MGLLabel {
    float: left;
    font-weight: bold;
    text-align: right;
    width: 32%  !important; 
}
.MGLLabel
{
font-weight : 400 !important;
}
div.MGLField
{
  padding-bottom:10px;
}
/*footer*/

/* social */
.sfsi_wDiv {
   width: 95% !important;
}
/*CS service section*/

.service-default, .service-default figure {
    float: left;
    text-align: center;
    width: 100%;
}
/*Submited page */
.cs-feature-package, .cs-package-price {
    margin: 0 15px 15px 0;
}
.cs-form-element .SumoSelect > .CaptionCont {
    border: 1px solid #dae4eb;
}
.cs-form-element li label {
    text-transform: capitalize;
}
/*.post-new-add {
    display: none;
    float: left;
    margin-bottom: 30px;
    padding: 15px 0 15px 70px;
    position: relative;
    width: 100%;*/
}
.cs-fav-clearall .profile-title {
    display: none;
    float: right;
    margin: -1px 0 10px;
    width: auto;
}
/* Listing page*/
.cs-related-post {
    display: none;
    float: left;
    margin-top: 15px;
    width: 100%;
}
.favorites-section ul li a.report {
    color: #d95353;
    display: none;
}
.favorites-section ul li a.claim {
    color: #999;
    display: none;
}
.csuser_review {
    background-color: #ffffff;
    border: 1px solid #e5e9ef;
    box-shadow: 0 0 0 1px #edf1f8;
    display: none;
    float: left;
    margin: 0 0 25px;
    padding: 18px;
    position: relative;
    width: 100%;
}
.button_style1 .extra-large-btn, .button_style .btn-lg {
    padding: 15px 35px;
      font-size: 16px;
}
/* button ibsta now*/
#button_style_insta {
    display: table;
    margin: 0 auto;
}
.button_style .default {
  font-size: 22px !important;
}
/**search box**/
.directory-advanced-search-content {
    background-color: #f8f8f8;    
     border-radius: 0px;
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.1);
}
.cs-search-map-disable #directory-advanced-search {
    padding: 0;
}
.cs-search-v1 .dir-search-fields {
    padding: 26px 5px 26px 25px;
}
/*specification table listing detail*/
.specification-info {
    line-height: 1.2;
}
.directory-specification .pro_specifications i {
    float: left;
    margin: 0px 8px 10px 0;
}

.cs-partner {
    float: left;
    width: 100%;
    text-align: center;
}